[TASK] Remove explicit checks for PHP < 5.3
authorXavier Perseguers <typo3@perseguers.ch>
Fri, 25 Mar 2011 15:53:29 +0000 (16:53 +0100)
committerSusanne Moog <typo3@susannemoog.de>
Sat, 2 Apr 2011 08:10:30 +0000 (10:10 +0200)
commitecc21f2e46ffec0757963fd128d3cb5c086fda61
tree191df59c40cdc6e1a0155783f49fb9ac6d23a86d
parent09a6480b5d23d2e259cd5bfa8edf11d7eb72bb52
[TASK] Remove explicit checks for PHP < 5.3

Make PHP 5.3 a requirement for TYPO3 4.6 and remove tests that check for older
versions of PHP.

Change-Id: Ib73e332a44f618e59f78c8e442d2bf27474c4964
Resolves: #25395
Reviewed-on: http://review.typo3.org/1277
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
index.php
t3lib/class.t3lib_div.php
t3lib/class.t3lib_superadmin.php
t3lib/thumbs.php
typo3/init.php
typo3/install/index.php
typo3/sysext/cms/tslib/index_ts.php
typo3/sysext/cms/tslib/showpic.php
typo3/sysext/install/mod/class.tx_install_ajax.php
typo3/thumbs.php